```mermaid
flowchart TD
    classDef investigationStyle fill:#6c7885,color:#2d3e50,fontWeight:bold;
    classDef studyStyle fill:#62d4c1,color:#2d3e50,fontWeight:bold;
    classDef assayStyle fill:#ffd34d,color:#2d3e50,fontWeight:bold;
    classDef processStyle fill:#D46275,color:#2d3e50;
    id_0["Exploring natural genetic variation in photosynthesis-related traits of barley in the field"]
    class id_0 investigationStyle;
    id_0-->STUDY_id_1
    class STUDY_id_1 studyStyle;
    subgraph STUDY_id_1[Study: ClimateChamberExperimentalConditionsAndDesign]
        id_2[GrowthConditions]
        class id_2 processStyle;
        id_3[GasExchangeMeasurement]
        class id_3 processStyle;
        id_4[DryWeightMeasurement]
        class id_4 processStyle;
    end
    id_0-->STUDY_id_5
    class STUDY_id_5 studyStyle;
    subgraph STUDY_id_5[Study: FieldExperimentalDesign]
        id_5[FieldExperimentalDesign]
        class id_5 processStyle;
    end
    subgraph ASSAY_id_6[Assay: AssessmentOfMorphologicalAndGrowth-relatedTraits]
        id_7[RelativeGrowthRate]
        class id_7 processStyle;
        id_8[MorphologicalParameters]
        class id_8 processStyle;
    end
    class ASSAY_id_6 assayStyle;
    subgraph ASSAY_id_9[Assay: AssessmentOfPhotosynthesis-relatedParameters]
        id_10[FieldExperiment]
        class id_10 processStyle;
        id_11[ClimateChamberExperiment]
        class id_11 processStyle;
    end
    class ASSAY_id_9 assayStyle;
    subgraph ASSAY_id_12[Assay: StatisticalAnalysis]
        id_12[StatisticalAnalysis]
        class id_12 processStyle;
    end
    class ASSAY_id_12 assayStyle;
    id_2-->|6|id_3
    id_2-->|6|id_4
    id_2-->|6|id_8
    id_2-->|6|id_11
    id_5-->|1|id_7
    id_5-->|3|id_8
    id_5-->|3|id_10
    id_8-->|2|id_12
    id_10-->|1|id_12
    id_11-->|1|id_12

```
