## Climate chamber experiment

The adjusted entry means of carbon assimilation-related parameters from the climate chamber experiment were calculated based on the following model:
 
**(7)**
$$y_{(A)ijklmr} = \mu + G_i + ZS_j + D_k + (D:TW)_{kl} + S_m + (G:S)_{im} + \epsilon_{(A)ijklmr}$$
where $y_{(A)ijklmr}$ was the carbon assimilation-related parameter, $(D:TW)_{kl}$ the effect of the *l*th time window in the *k*th date of measurement, and $\epsilon_{(A)ijklmr}$ the random error. To estimate adjusted entry means for carbon assimilation-related parameters of six barley inbreds, $G_i, ZS_j, S_m$ and $(G:S)_{im}$ were treated as fixed effects, as well as $D_k$ and $(D:TW)_{kl}$ as random effects.

The relationship between photosynthesis-related parameters and morphological or growth-related parameters of the inbreds was evaluated by Pearson’s correlation coefficient between adjusted entry means.